@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Righteous&display=swap');
/* Calendar page css start*/
#customers {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    margin: 0;
}

a.fc-daygrid-event {
    color: #fff !important;
}

#customers td,
#customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even) {
    background-color: #F2F2F2;
}

#customers tr:hover {
    background-color: #ddd;
}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
}

.bitcot_whatsapp_tb {
    border-collapse: collapse;
    width: auto;
}

.bitcot_whatsapp_tb th,
.bitcot_whatsapp_tb td {
    background-color: #fff;
    color: #000 !important;
    border: 0;
    border-bottom: 1px solid #ddd;
    min-width: 60px;
    opacity: 1;
}

.bitcot_whatsapp_tb thead th {
    background-color: #2c3338;
    color: #fff !important;
    border-color: #fff !important;
}

#customers td {
    color: #000 !important;
    font-weight: 400;
    font-family: 'Poppins';
}

.user_info_sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

.trainer_product_list {
    margin: 0 0 25px;
}

.user_info_sec .user_info_left {
    float: left;
    font-family: 'Poppins' !important;
    color: #472583;
    font-size: 52px;
    font-weight: 700;
    padding-top: 0 !important;
    margin: 0;
    line-height: 1.3;
}

.user_info_sec .user_info_right {
    float: right;
    font-weight: 500;
}

.user_info_sec .user_info_right a {
    margin: 0 0 0 8px;
}

.user_info_sec span.logout-icon img {
    width: 26px;
    height: auto;
}

.trainer_product_list .accordion-button:focus {
    border-color: inherit;
    box-shadow: none;
}

.trainer_product_list .accordion-button {
    font-weight: 500;
    gap: 10px;
}

.trainer_product_list .accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
    font-weight: 500;
}

.trainer_product_list .event-details-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 0 0 25px;
}

.trainer_product_list .event-details-list li {
    padding: 15px;
    border: 1px solid #eeee;
    border-radius: 8px;
    flex: 0 0 auto;
    width: calc(25% - 15px);
}

.trainer_product_list .event-details-list li .sk-list-item-icn {
    display: inline-flex;
    margin-right: 15px;
    min-width: 50px;
    height: 50px;
    background-color: rgb(71 37 131 / 10%);
    border-radius: 5px;
    align-items: center;
    justify-content: center;
}

.trainer_product_list .event-details-list li .sk-list-item-content {
    width: calc(100% - 70px);
}

.trainer_product_list .event-details-list li .sk-list-item-para {
    font-weight: 400;
}

.trainer_product_list .product_user_tainer table {
    width: 100%;
    margin: 0;
}

.trainer_product_list .product_user_tainer table th:first-child {
    width: 60px;
    text-align: center !important;
}

.trainer_product_list .product_user_tainer table thead th {
    background-color: #472583;
    border-color: #472583 !important;
    white-space: nowrap;
    padding: 8px !important;
}

.trainer_product_list .product_user_tainer h4 {
    color: #000;
    font-size: 20px;
    margin: 0 0 15px;
}

#events_calendar_prod .fc-button-group {
    gap: 2px;
}

.tb_responsive {
    overflow-x: auto;
}

.trainer_product_list .accordion-button:not(.collapsed)::after {
    background-image: url("../images/icon/chevron_down_icn.svg");
}

/* Calendar page css end */


/*
* myaccount 
*/
div#pmpro_checkout_box-more-information .pmpro_checkout-h2-name,
#pmpro_checkout_box-more-information hr,
.pmpro_checkout-field.pmpro_payment-discount-code {
    display: none;
}

.pmpro_checkout-fields label span {
    color: red;
}

div#myacoount_sec nav.woocommerce-MyAccount-navigation ul li a {
    border-bottom: 1px solid #d0d0d0;
    color: #000000;
    display: block;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 15px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #ebebeb;
}

.pmpro_checkout-field.pmpro_checkout-field-bemail {
    padding-top: 20px;
}

div#myacoount_sec nav ul li a.active,
div#myacoount_sec nav ul li a:hover,
div#myacoount_sec nav ul li a:focus {
    color: #ffffff;
    background-color: #000000;
}

div#myacoount_sec .is-active a {
    background-color: #000 !important;
    color: #fff !important;
}

div#myacoount_sec.woocommerce table.shop_table {
    border: 1px solid #04204019;
    margin-top: 0;
}

div#myacoount_sec .woocommerce-MyAccount-content {
    border: 1px solid #ebebeb;
    padding: 20px;
    height: 100%;
    overflow-y: hidden;
    overflow-x: auto;
}

div#myacoount_sec .woocommerce table.my_account_orders .button {
    background-color: #000 !important;
    color: #fff !important;
}

div#myacoount_sec select#wps_register_form_plan {
    display: block;
    margin: 15px 0;
}

.registration_form_sub form {
    border: 1px solid #cfc8d8;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}

.registration_form_sub input {
    margin-bottom: 20px;
    border: 1px solid #f5f5f6 !important;
    display: block;
    width: 100%;
    height: 44px;
    padding: 0.81rem 0.96rem !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529 !important;
    background-color: #f5f5f6 !important;
    border: 1px solid #f5f5f6 !important;
    background-clip: padding-box;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    resize: vertical;
}

.registration_form_sub #wps_regiser_form_submit {
    color: #fff !important;
    background-color: #212529 !important;
    border-color: #212529 !important;
}

.registration_form_sub label {
    color: #333333 !important;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 400 !important;
}

.wp-block-cover.wps-mfw-temp2 .wps_mfw_membership_front_page .wps_membership_plan_content_price {
    background: #fff !important;
    color: #000 !important;
}

/** end */

.woocommerce form .form-row.woocommerce-invalid .select2-container,
.woocommerce form .form-row.woocommerce-invalid input.input-text,
.woocommerce form .form-row.woocommerce-invalid select {
    border-color: #a00 !important;
}


.hide_default {
    display: none;
}

.hide_default.active {
    display: block;
}

.woocommerce-checkout input.select2-search__field {
    display: none;
}

section.related.products {
    display: none;
}

li#tab-title-description {
    display: none;
}

div#tab-description h2 {
    display: none;
}

.single-product .woocommerce form {
    text-align: center;
}

.type-product .summary.entry-summary {
    width: 100% !important;
}


.product_meta {
    display: none;
}

nav.navigation.post-navigation {
    display: none;
}

.single-product .main_content {
    margin-top: 156px;
}

.single.single-product header h1 {
    text-align: center;
}

.single-product .woocommerce-product-details__short-description {
    text-align: center;
}

/*Join Waiting List Popup*/
#waitlist {
    position: fixed;
    inset: 0;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    z-index: 999;
    top: 200px;
}

#waitlist input[type="text"],
#waitlist input[type="email"],
#waitlist input[type="tel"] {
    width: 100%;
    height: 41px;
    margin-bottom: 15px;
    border-radius: 4px;
    padding: 15px;
    font-size: 14px;
    font-weight: 400;
}

#waitlist label {
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 10px;
}

#waitlist .wpcf7-not-valid-tip {
    margin-top: -5px;
}

#waitlist .wpcf7-submit {
    background: #000;
    color: #fff;
    font-size: 17px;
    border: 1px solid #000;
    padding: 10px 12px;
    letter-spacing: 0.5px;
    width: 100%;
}

#waitlist .wpcf7-submit:hover,
#waitlist .wpcf7-submit:focus {
    opacity: 0.7;
}

.courses_name h2 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}

#waitlist::before {
    content: "";
    position: fixed;
    background: #00000075;
    z-index: -1;
    width: 100%;
    height: 100%;
    inset: 0;
}

#waitlist button.btn-close:focus {
    box-shadow: none;
}

#waitlist .modal-content {
    border: none;
}

#waitlist .btn-close:focus {
    outline: none;
}

header#myHeader {
    z-index: 99;
}

#waitlist .wpcf7 form .wpcf7-response-output {
    margin: 0;
    border: 2px solid #00a0d2;
    font-size: 14px;
    padding: 5px;
    font-weight: 400;
}

.joinwait_Popup a,
.joinwait_Popup button,
.joinwait_Popup {
    pointer-events: none;
}

.joinwait_Popup #waitlist button,
.joinwait_Popup #waitlist {
    pointer-events: auto;
}

.joinwait_Popup {
    overflow: hidden;
}

.single-product .stock.in-stock {
    display: none;
}

.course_img {
    width: 100%;
    min-height: 500px;
}

/* Private events css start */
.private_event p {
    background: #ff371a;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    padding: 5px 20px;
}

.private_event {
    float: right;
    position: absolute;
    top: 15px;
    left: 55px;

}

.single-product .private_event_input_wr .private_event_input {
    margin-top: 0 !important;
    padding: 5px 20px !important;
}

/* Private events css End */

/* 01/08/2022  */
.course-single-template-page .btn_wrap_custom .join_waitlist {
    background-color: #28303d;
    color: #fff;
    padding: 12.5px 31px;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.course-single-template-page .btn_wrap_custom .join_waitlist:hover {
    background: rgba(21, 32, 64, 0.8) !important;
}

.course-single-template-page .woocommerce .out-of-stock {
    display: none;
}

.course-single-template-page .btn_wrap {
    text-align: center;
}

/* CHECKOUT PAGE SELECT FOR MEMBERSHIP */
.pmpro_form .pmpro_checkout-field-select select,
select#Country_Code,
#wheel_size,
#number_of_participants {
    background-image: url("../images/select_icn.svg");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right 15px center;
    appearance: none;
    cursor: pointer;
}

section.calendar_all_events_sub {
    padding: 20px !important;
}

/* mobile responsive */

@media(max-width: 1299px) {
    .trainer_product_list .event-details-list li {
        width: calc(33.33% - 15px);
    }
}

@media(max-width: 991px) {
    .trainer_product_list .event-details-list li {
        width: calc(50% - 15px);
    }
}

@media(max-width: 767px) {
    .sprockidssd_thankyou_wrapper table.shop_table {
        min-width: 100% !important;
    }

    .sprockidssd_thankyou_wrapper .accordion-body {
        overflow-x: unset;
        padding: 0 !important;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table thead tr th {
        font-size: 13px;
        padding: 10px 0px;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr td {
        font-size: 13px;
        padding: 10px 0px;
        width: 50%;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table__product-name a {
        font-size: 13px;
    }

    .sprockidssd_thankyou_wrapper tfoot tr th {
        padding: 10px 0px !important;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table thead tr th:nth-child(2) {
        text-align: right;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr td:last-child {
        text-align: right;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table tfoot tr td {
        text-align: right;
        padding: 10px 0px;
        font-size: 13px !important;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr th,
    .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr td {
        padding: 10px 0px;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr th,
    .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr td {
        font-size: 13px !important;
    }

    .sprockidssd_thankyou_wrapper .woocommerce-customer-details address {
        border: 0;
        padding: 15px 0px;
        font-size: 13px;
    }

    .trainer_product_list .event-details-list li {
        width: 100%;
    }

    #events_calendar_prod .fc-toolbar-title {
        font-size: 23px;
    }

    .trainer_product_list .accordion-button {
        font-size: 14px;
        line-height: 1.5;
        padding: 12px;
    }

    .user_info_sec .user_info_left {
        font-size: 26px;
    }

    .pmpro_login_wrap input#wp-submit {
        width: 100% !important;
        max-width: 50% !important;
    }
}

.powered-by-section a{
    margin-left: 0px;
    color: #000;
}

/*
* bike rate functionlity
*/
.bike_rate_field select ,.bike_rate_field input{
    border-radius: 25px !important;
    height: 44px;
    padding: 0.81rem 0.96rem !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529 !important;
    background-color: #f5f5f6 !important;
    border: 1px solid #f5f5f6 !important;
}
.bike_rate_checkbox label.checkbox {
    padding-left: 11px;
}
.bike_rate_field .woocommerce-invalid {
    border-color: #b30311 !important;
}
/* bike rate fucntionlity  */
#the_cpn{
    display: none;
}
#the_cpn:first-of-type {
    display: block;
}
.bike_rate_field select {
    padding-top: 10px !important;
}

/* New Design css*/
.home section.main_home_section.new_home_layout article.title h1 {
    font-family: 'Righteous', sans-serif !important;
    letter-spacing: -0.25px;
    color: #2C3E50 !important;
}
.meta_details.course-widgets-content {
    font-family: 'Montserrat', sans-serif !important;
}
.wc_filter_show .course_content_title h2, .wc_filter_show .course_content_title a {
    color: #37402B !important;
}
.cource_content_inner .theme_btn {
    background-color: #2C3E50 !important;
}
.new_home_layout .private_event p {
    background: #FA5940 !important;
}
.cource_content_inner .theme_btn ,.wc_filter_show .course_content_title h2, .wc_filter_show .course_content_title a,.search_wc_bar .search-btn,.search-box-new input#wc_filter_search  {
/* font-family: 'AvantGMedium' !important; */
font-family: 'Poppins', sans-serif;
  font-weight: 500 !important; /* Medium weight */
  font-style: normal;
}
body{
    background-color: #F7F6F1 !important;
}
.main_menu li.current-menu-item a, .footer_menu li.current-menu-item a {
    color: #FA5940;
}
.main_menu li a , .footer_menu li a{
    color: #2C3E50;
}
.main_menu li:hover a, .footer_menu li:hover a {
    color: #8f2b30 ; 
}
.main_menu li:hover .submenu_content a ,.footer_menu li:hover .submenu_content a {
    color: #2C3E50;
}
.submenu_content a {
    color: #2C3E50;
}
.main_menu .submenu_content a:hover  {
    color: #8f2b30; 
}
.submenu_content {
    min-width: 220px;
}
.main_menu li a, .footer_menu li a {
    font-weight: 400 !important;
    font-size: 14px;
    padding: 0 13px;
    font-family: 'Montserrat', sans-serif !important;
}


.input-text {
    background-color: #fff !important;
border: 1px solid #fff !important;
}
.pmpro_member_profile_edit_wrap select#Country_Code, select#Country_Code, #wheel_size, #number_of_participants, .field_pmpro_cwidth {
    background-color: #fff !important;
border: 1px solid #fff !important;
}
.product-navigation .next-product, .product-navigation .prev-product {
    background-color: #2C3E50 !important;   
}
.if_private_event button.single_add_to_cart_button.button.alt {
    background-color: #2c3e50cc !important;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background-color: #fff !important;
}
.select2-container--default .select2-selection--single {
    background-color: #fff !important;
}
.post-edit-link {
    background-color: #2C3E50 !important;  
}
.title_common h1 {
    color: #FA5940;
}
.sk_breadcrumb_wrapper .breadcrumb-item a {
    color: #FA5940;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: -10px;
    margin-top: -12px;
    transform: translateY(6px);
}
span.select2-selection.select2-selection--single {
    padding: 5px 0.96rem;
}
button.single_add_to_cart_button.button.alt {
    background-color: #2C3E50 !important;   

}
.new_home_layout .title p {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
}
/* .cource_content_inner .theme_btn {
    font-family: 'AvantGMedium' !important;
} */
.search_wc_bar .search-btn {
    align-items: baseline !important;
}
#menu-footermenu li.menu-item {
    position: relative;
}

#menu-footermenu li:hover .submenu_content {
    display: block;
}
.submenu_content {
    min-width: max-content;
    padding-top: 0;
    right: -35px;
    width: auto !important;
}
div#accordionThankyou .accordion-item {
    padding: 0 20px;
}
.checkout-inline-error-message {
    padding-top: 10px;
}
.single-product section.product-details-area table.variations select {
    padding: 10px;
    border: 1px solid #fff !important;
    background-color: #fff !important;
    border-radius: 50px;
    float: left;
    margin-top: 15px;
}
.single-product section.product-details-area a.reset_variations {
    font-weight: bold;
    color: #293E4F;
}
.single-product section.product-details-area .woocommerce-variation-price .price {
    color: #656565 !important;
    font-weight: bold;
    float: left;
    padding-left: 23px;
    margin-bottom: 13px;
}
.single-product section.product-details-area table.variations label {
    color: #152040 !important;
    font-weight: 600 !important;
}

.single-product .variations label {
    display: none !important;
}
.private_event_wrap_single {
    margin-top: 20px !important;
}
#add_payment_method .checkout .checkout-inline-error-message, .woocommerce-cart .checkout .checkout-inline-error-message, .woocommerce-checkout .checkout .checkout-inline-error-message {
    display: none !important;
}